Invalid pointer in XMMS

Alexander E. Patrakov patrakov at ums.usu.ru
Thu Aug 4 08:56:14 PDT 2005


Giulio Daprelà wrote:
> I also noticed that the XMMS site claim also the following dependency:
> 
> OpenGL Visual plugin: Mesa 3.0 or better

XFree86 and Xorg contain Mesa 6.0 or 6.2 (forgot which one).

-- 
Alexander E. Patrakov



More information about the blfs-support mailing list